{
    "doc": "Activation Strength enumeration:\n* `strong`\n* `moderate`\n* `supporting`",
    "name": "ActivationStrength",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "strong",
        "moderate",
        "supporting"
    ],
    "type": "enum"
}